Subject: Re: EGCS-1.0.2-Mingw32
From: [email-masked] (Mumit Khan)

11 Sep 1998 01:59:40 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Paul Garceau <[email-masked]>
Cc: [email-masked]

On Wed, 9 Sep 1998, Paul Garceau wrote:

> 
> 	The latter, C++ mangling.  EGCS-1.0.2-Mingw32 is looking for 
> IDirectDraw::SetCooperativeLevel.  Headers can only understand
> IDirectDraw->SetCooperativeLevel.

Hmmm ... the two are completely incompatible in C++, so I don't what it's
trying to do.

Also, note that MS provides a mechanism for accessing all their C++ APIs
using C only. I don't know much about it, but I know others have used it
(and I thought you are one of those people).

Anyway, please send me a snippet of code so I know what you're asking.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".